* {
    margin: 0;
    padding: 0;
}

body {
    /* font-family: 'Roboto', cursive; */
    font-family: 'Oswald', cursive;
}

/* NAVBAR */

.logo {
    width: 30%;
}

/* HEADER */
header {
    background-color: rgb(254, 254, 254);
}

.navbar-light .navbar-nav .nav-link {
    text-transform: uppercase;
    color: rgb(151,43,43);
}

.bg_header {    
    position: relative;
    
}

.bg_header img {
    width: 100%;
    height: 80vh;
    /* width: 100vw; */
/*    
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center; */
}

.br_header_sombra {
    position: absolute;
    background: rgba(50, 51, 53, 0.50);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;    
}
.sombra {
    position: absolute;    
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.header_title {
    font-size: 40px;
    margin-bottom: 10px;
    text-align: center;
}

.header_subtitle {
    font-size: 19px;
    font-weight: 400;
    line-height: 22px;
    text-align: center;
    margin: 0 auto;
    max-width: 950px;
    padding: 0;

}

.traco-branco {
    width: 100px;
    height: 1px;
    position: relative;
    margin: 20px auto 19px;
    border-top: 1px solid rgb(254,254,254);
}

.traco-vermelho {
    width: 100px;
    height: 1px;
    position: relative;
    margin: 20px auto 19px;
    border-top: 1px solid rgb(151,43,43);
}

.title_red {
    width: auto;
    height: auto;
    font-size: 40px;
    font-weight: 400;
    text-align: center;
    margin: 0 auto;
    padding-top: 20px;
    color: rgb(151,43,43);
}

.title_white{
    width: auto;
    height: auto;
    font-size: 40px;
    font-weight: 400;
    text-align: center;
    margin: 0 auto;
    padding-top: 20px;
    color: rgb(254,254,254);
}

/* HOME */


.home_formatacao {
    padding: 25px;
}

.home_formatacao img {
    border-radius: 26%;    
}

.img_center {
    text-align: center;   
}

.sobre_descr {
    text-align: justify;
    text-indent: 15px;
    color: rgb(151,43,43);
}



/* ATUACAO */

#atuacao {
    background-color: rgb(151,43,43);
    padding: 25px;
}

.area_descr {
    text-align: justify;
    text-indent: 15px;
    color: rgb(254, 254, 254)
}

/* CONTATO */

.form-group {
    padding: 5px;
    width: 100%;
}

.form-control {    
    background-color: rgb(151,43,43);
    color: rgb(254, 254, 254);
    border: 1px solid black;

}

#name::-webkit-input-placeholder,
#email::-webkit-input-placeholder,
#phone::-webkit-input-placeholder,
#subject::-webkit-input-placeholder,
#message::-webkit-input-placeholder{
    color:rgb(254, 254, 254);    
    text-transform: uppercase;
    font-style: bold;
}

#name:focus::-webkit-input-placeholder,
#email:focus::-webkit-input-placeholder,
#phone:focus::-webkit-input-placeholder, 
#subject:focus::-webkit-input-placeholder,
#message:focus::-webkit-input-placeholder {
    color: #495057;
    text-transform: uppercase;
    font-style: bold;
}

.btn-info {
    background-color: rgb(151,43,43);
    color: #fff;
    background-color: rgb(151,43,43);
    border-color: rgb(151,43,43);
    
}

.btn-info:hover {
    background-color:rgb(121, 35, 35);
}

/* Footer */

footer {
    background-color: rgb(151,43,43);
    color: rgb(254, 254, 254);
}

footer li {
    list-style: none;
}

.footer-title {
font-weight: bolder;
}

.footer-link {
color: rgb(254, 254, 254);
}

/* Whatsapp */

#whats .whatsapp {
    width: 5%;
    position: fixed;
    top: 85%;
    left: 1%;
    padding: 10px;
    z-index: 10000000;   
}
/* .c {
    
    font-size: 40px;
    font-weight: 700;
} */

@media (max-width: 700px) {

    .home_formatacao img {
        margin-bottom: 40px;
    }

    .btn-info {
        margin: 0px 20px 0px;
    }
   
    #whats .whatsapp {
        width: 13%;         
        position: fixed;
        top: 80%;
        left: 1%;
        padding: 10px;
        z-index: 10000000; 
    }
}
